
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
  <title>MiniDebConf Curitiba 2017</title>
  <base href="/"/>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="MiniDebConf Curitiba 2017" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="http://br2017.mini.debconf.org" />
  <meta property="og:image" content="http://br2017.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:description" content="A MiniDebConf Curitiba 2017 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debian nos dias 17, 18 e 19 de março no Campus central da UTFPR - Universidade Tecnológica Federal do Paraná em Curitiba. A programação terá palestras e oficinas." />
  <meta property="og:determiner" content="a" />
  <meta property="og:locale" content="pt_BR" />
  <meta property="og:site_name" content="MiniDebConf Curitiba 2017" />
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="200" />
  <meta property="og:image:height" content="260" /> 
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>MiniDebConf Curitiba 2017</span></h1>
    <p>Unindo pessoas: MiniDebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" /></a>
      <a href="mailto:brasil.mini@debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" /></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index.html">O evento</a></li>
        <li><a href="local.html">Local</a></li>
        <li><a href="inscricao.html">Inscrição</a></li>
        <li><a href="programacao.html">Programação</a></li>
        <li><a href="politica-anti-assedio.html">Política Anti-assédio</a></li>
        <li><a href="organizadores.html">Organizadores</a></li>        
        <li><a href="certificados">Certificados</a></li>
        <li><a href="doacao.html">Doação</a></li>        
        <li class="Last"><a href="contato.html">Contato</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">MiniDebConf Curitiba 2017</li>
        <li class="PhraseTwo">17 a 19 de março de 2017</li>
        <li>&nbsp; </li>
        <li><a href="/index.html"><img src="images/bandeira-br.png" alt="Portugues" width="30" /></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png" alt="English" width="30" /></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Notícias</h2>
     <div class="Last">
        <p><span class="Date">06/03/2017:</span> <a href="certificados">Informações sobre certificados de participação da MiniDebConf Curitiba 2017</a></p>
        <p><span class="Date">06/03/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/app-com-a-grade-de-programacao-da-minidebconf-curitiba-2017" target="_blank">App com a grade de programação da MiniDebConf Curitiba 2017</a></p>
        <p><span class="Date">06/03/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/chamada-de-voluntarios-para-ajudar-durante-a-minidebconf-curitba-2017" target="_blank">Chamada de voluntários para ajudar durante a MiniDebConf Curitba 2017</a></p>
<!--
        <p><span class="Date">18/02/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/como-foi-a-participacao-da-comunidade-debian-na-cpbr10" target="_blank">Como foi a participação da comunidade Debian na #CPBR10</a></p>
        <p><span class="Date">11/01/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/hospedagem-solidaria-na-minidebconf-curitiba-2017" target="_blank">Participe da hospedagem solidária</a></p>
        <p><span class="Date">19/12/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/minidebconf-curitiba-2017-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
	<p><span class="Date">19/12/2016:</span> <a href="http://curitibalivre.org.br/articles/0169/4223/minidebconf-curitiba-2017.html" target="_blank">Vem aí a MiniDebConf Curitiba 2017</a></p>
-->
      </div>
      <h2>Patrocinadores</h2>
       <div class="Logo">
        <a href="https://www.4linux.com.br" target="_blank">
          <img alt="4Linux" src="logos/logo-4linux.png" />
        </a>
       </div>
       <div class="Logo Last">
        <a href="https://www.locaweb.com.br" target="_blank">
          <img alt="Locaweb" src="logos/logo-locaweb.png" />
        </a>
       </div>

      <h2>Redes</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a>
        <a href="https://www.facebook.com/events/920486104748535/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
 <br />
         <a href="https://identi.ca/debianbrasil" target="_blank">
           <img alt="Perfil no Pump.io" src="images/icone-pumpio.png" width="40"/>
         </a>
         <a href="https://quitter.se/debianbrasil" target="_blank">
           <img alt="Perfil no GNU Social" src="images/icone-gnusocial.png" width="40"/>
         </a>

      </div>

      <h2>Organizadores</h2>
       <div class="Logo">
        <a href="http://softwarelivre.org/debianbrasil" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.utfpr.edu.br" target="_blank">
          <img alt="UTFPR" src="logos/logo-utfpr.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://phppr.org/notifications/phppr-estara-na-minidebconf" target="_blank">
          <img alt="PHPPR" src="logos/banner-phppr.png" />
        </a>
      </div>
    </div>

<div id="TEXT">

<div class="section" id="programacao">
<h2>Programação</h2>
<p>A programação da MiniDebConf Curitiba 2017 é composta por dois tipos principais
de atividades:</p>
<ul class="simple">
<li><strong>Palestras</strong>: apresentações sobre uso ou desenvolvimento do Debian.
Acontecerão no <strong>miniauditório</strong>.</li>
<li><strong>Oficinas</strong>: atividades práticas voltadas a novos e atuais usuários do
Debian.</li>
</ul>
<p>Ao longo dos três dias acontecerão ainda outras atividades permanentes como:</p>
<ul class="simple">
<li>Instalação de Debian nos notebooks/computadores daqueles que precisarem.</li>
<li>Criação de chaves GPG.</li>
<li><a class="reference external" href="https://wiki.debian.org/BSP">BSP - Bug Squashing Party</a></li>
</ul>
<p><strong>Para participar das oficinas traga o seu próprio notebook com Debian
instalado. Não haverá computadores disponíveis para os participantes.</strong></p>
<div class="section" id="sexta-feira-17-03">
<h3>Sexta-feira, 17/03</h3>
<table border="1" class="docutils">
<colgroup>
<col width="21%" />
<col width="79%" />
</colgroup>
<thead valign="bottom">
<tr><th class="head">Horário</th>
<th class="head">Palestras (miniauditório)</th>
</tr>
</thead>
<tbody valign="top">
<tr><td>14:00</td>
<td><p class="first">Credenciamento</p>
<p class="last"><em>(também pode ser feito em
qualquer outro momento)</em></p>
</td>
</tr>
<tr><td>15:00 -
15:50</td>
<td><p class="first">MiniDebconf Brasil 2017:
abertura, boas-vindas, código
de conduta, visão geral da
programação e orientações gerais</p>
<p><em>Organização</em></p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/00_Abertura.webm">[video]</a> <a class="reference external" href="abertura/minidc2017-abertura.pdf">[slides]</a></p>
</td>
</tr>
<tr><td>16:00 -
16:50</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#samuel-debian101">Introdução ao Debian</a></p>
<p>Samuel Henrique</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/01_Introdu%c3%a7%c3%a3o_ao_Debian.webm">[video]</a></p>
</td>
</tr>
<tr><td>17:00 -
17:50</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#giovani-universo">Debian: um universo em
construção</a></p>
<p>Giovani Ferreira</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/02_Debian_um_universo_em_constru%c3%a7%c3%a3o.webm">[video]</a> <a class="reference external" href="slides/universo-em-construcao.pdf">[slides]</a></p>
</td>
</tr>
<tr><td>18:00 -
18:50</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#lenharo-l10n">Conheça o trabalho da equipe
de tradução do Debian</a></p>
<p>Daniel Lenharo de Souza</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/03_Conhe%c3%a7a_o_trabalho_da_equipe_de_tradu%c3%a7%c3%a3o_do_Debian.webm">[video]</a> <a class="reference external" href="slides/debian-l10n.odp">[slides]</a></p>
</td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="sabado-18-03">
<h3>Sábado, 18/03</h3>
<table border="1" class="docutils">
<colgroup>
<col width="9%" />
<col width="30%" />
<col width="30%" />
<col width="30%" />
</colgroup>
<thead valign="bottom">
<tr><th class="head">Horário</th>
<th class="head">Palestras (miniauditório)</th>
<th class="head">Oficinas 1 (B-106)</th>
<th class="head">Oficinas 2 (B-109)</th>
</tr>
</thead>
<tbody valign="top">
<tr><td>10:00 -
10:05</td>
<td><p class="first">Orientações e avisos do dia</p>
<p class="last">Organização</p>
</td>
<td>&nbsp;</td>
<td>&nbsp;</td>
</tr>
<tr><td>10:10 -
10:50</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#antonio-educacao">O sistema operacional
universal e a educação</a></p>
<p>Antônio C C Marques</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/04_O_sistema_operacional_universal_e_a_educa%c3%a7%c3%a3o.webm">[video]</a></p>
</td>
<td rowspan="2"><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#cascardo-gadgets">Debian on gadgets</a></p>
<p>Thadeu Cascardo</p>
<p class="last"><a class="reference external" href="slides/oficina_debian_gadgets.odp">[slides]</a></p>
</td>
<td rowspan="2"><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#eriberto-minicurso">Minicurso: empacotamento de
software no Debian</a></p>
<p class="last">Eriberto Mota</p>
</td>
</tr>
<tr><td>11:00 -
11:50</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#gustavo-puppet">Gerenciamento de Configurações
no Debian com Puppet</a></p>
<p>Gustavo Soares de Lima</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/05_Gerenciamento_de_Configura%c3%a7%c3%b5es_no_Debian_com_Puppet.webm">[video]</a></p>
</td>
</tr>
<tr><td>12:00 -
14:00</td>
<td colspan="2"><strong>intervalo para almoço</strong></td>
<td>&nbsp;</td>
</tr>
<tr><td>14:00 -
14:50</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#terceiro-sid">Vivendo perigosamente!?
Usando Debian unstable no
dia-a-dia</a></p>
<p>Antonio Terceiro</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/06_Vivendo_perigosamente_Usando_Debian_unstable_no_dia-a-dia.webm">[video]</a> <a class="reference external" href="slides/unstable.pdf">[slides]</a></p>
</td>
<td rowspan="2"><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#cascardo-gadgets">Debian on gadgets</a> (cont)</p>
<p class="last">Thadeu Cascardo</p>
</td>
<td rowspan="2"><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#eriberto-minicurso">Minicurso: empacotamento de
software no Debian</a> (cont)</p>
<p class="last">Eriberto Mota</p>
</td>
</tr>
<tr><td>15:00 -
15:50</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#debate-eventos">Debate: Eventos Debian
Brasil em 2017</a></p>
<p>Giovani Ferreira (org.) e
demais interessados</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/07_Debate_Eventos_Debian_Brasil_em_2017.webm">[video]</a></p>
</td>
</tr>
<tr><td>16:00 -</td>
<td colspan="3"><p class="first"><strong>Foto oficial</strong></p>
<p class="last">Todos os participantes presentes - local exato será avisado durante o dia</p>
</td>
</tr>
<tr><td>16:15 -
17:00</td>
<td colspan="3"><strong>intervalo para coffee-break</strong></td>
</tr>
<tr><td>17:00 -
18:20</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#painel-teams">Painel: Debian Teams</a></p>
<p>Antonio Terceiro,
Daniel Lenharo,
Eriberto Mota,
Giovani Ferreira,
Lucas Kanashiro,
Paulo Santana</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/08_Painel_Debian_Teams.webm">[video]</a></p>
</td>
<td rowspan="2"><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#kretcheu-sid">Mantendo o seu Debian SID
saudável e sem coisas
desnecessárias</a></p>
<p class="last">Paulo Kretcheu</p>
</td>
<td rowspan="2"><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#eriberto-minicurso">Minicurso: empacotamento de
software no Debian</a> (cont)</p>
<p class="last">Eriberto Mota</p>
</td>
</tr>
<tr><td>18:30 -
19:00</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#lightning-talks">Lightning talks</a></p>
<p><em>Diversos palestrantes</em></p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/09_Lightning_Talks.webm">[video]</a></p>
</td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="domingo-19-03">
<h3>Domingo, 19/03</h3>
<table border="1" class="docutils">
<colgroup>
<col width="9%" />
<col width="30%" />
<col width="30%" />
<col width="30%" />
</colgroup>
<thead valign="bottom">
<tr><th class="head">Horário</th>
<th class="head">Palestras (miniauditório)</th>
<th class="head">Oficinas 1 (B-106)</th>
<th class="head">Oficinas 2 (B-109)</th>
</tr>
</thead>
<tbody valign="top">
<tr><td>10:00</td>
<td><p class="first">Orientações e avisos do dia</p>
<p class="last">Organização</p>
</td>
<td>&nbsp;</td>
<td>&nbsp;</td>
</tr>
<tr><td>10:10 -
10:50</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#leitao-bootstrap">Bootstrapping de novas
arquiteturas no Debian</a></p>
<p>Breno Henrique Leitão,
Fernando Seiti Furusato</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/10_Bootstrapping_de_novas_arquiteturas_no_Debian.webm">[video]</a></p>
</td>
<td rowspan="2"><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#Minicurso:_mulheres_no_Debian_-_empacotamento_de_software_e_inclus.2BAOM-o_feminina">Minicurso: mulheres no Debian
- empacotamento de software
e inclusão feminina</a></p>
<p class="last">Eriberto Mota</p>
</td>
<td rowspan="2"><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#gustavo-shell">Dos primeiros passos
no Terminal Linux à
Programação Shell Script</a></p>
<p class="last">Gustavo Soares de Lima</p>
</td>
</tr>
<tr><td>11:00 -
11:50</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#terceiro-teste">Teste automatizado de
pacotes Debian</a></p>
<p>Antonio Terceiro</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/11_Teste_automatizado_de_pacotes_Debian.webm">[video]</a> <a class="reference external" href="slides/functional-testing-of-debian-packages.pdf">[slides]</a></p>
</td>
</tr>
<tr><td>12:00 -
14:00 -</td>
<td colspan="3"><strong>intervalo para almoço</strong></td>
</tr>
<tr><td>14:00 -
14:25</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#leitao-ppc64el">ppc64el: conheça a
arquitetura mais rápida
do Debian hoje</a></p>
<p>Breno Henrique Leitão</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/12_ppc64el_conhe%c3%a7a_a_arquitetura_mais_r%c3%a1pida_do_Debian_hoje.webm">[video]</a></p>
</td>
<td rowspan="4"><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#wellton-ia">Inteligência artificial com
Debian - configuração e
exemplos práticos</a></p>
<p class="last">Wellton Costa de Oliveira</p>
</td>
<td rowspan="4"><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#gustavo-shell">Dos primeiros passos
no Terminal Linux à
Programação Shell Script</a>
(cont.)</p>
<p class="last">Gustavo Soares de Lima</p>
</td>
</tr>
<tr><td>14:30 -
14:55</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#ferseiti-power">Obtendo sua própria
máquina Power</a></p>
<p>Fernando Seiti Furusato</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/13_Obtendo_sua_pr%c3%b3pria_m%c3%a1quina_Power.webm">[video]</a> <a class="reference external" href="slides/MiniCloud_pt.pdf">[slides]</a></p>
</td>
</tr>
<tr><td>15:00 -
15:25</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#eriberto-udd-debian.net">Ultimate Debian Database
(UDD) e debian.net</a></p>
<p>Eriberto Mota</p>
<p><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/14_Ultimate_Debian_Database_UDD_e_debian.net.webm">[video]</a></p>
<p class="last">Bonus: Mulheres do meu Brasil,
cadê vocês? <a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/15_Mulheres_do_meu_Brasil,_cad%c3%aa_voc%c3%aas.webm">[video]</a></p>
</td>
</tr>
<tr><td>15:30 -
15:55</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#coringao-schroot">Se prendendo com schroot</a></p>
<p>Carlos Donizete Froes</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/16_Se_prendendo_com_schroot.webm">[video]</a> <a class="reference external" href="slides/apresentacao-schroot.pdf">[slides]</a></p>
</td>
</tr>
<tr><td>16:00 -
17:00</td>
<td colspan="3"><strong>intervalo para coffee-break</strong></td>
</tr>
<tr><td>17:00 -
17:50</td>
<td><p class="first"><a class="reference external" href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2017/Atividades/CFP#painel-perguntas">Painel: perguntas e
respostas sobre o
desenvolvimento do
Debian</a></p>
<p>Antonio Terceiro,
Eriberto Mota,
Giovani Ferreira,
Lucas Kanashiro</p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/17_Painel_perguntas_e_respostas_sobre_o_desenvolvimento_do_Debian.webm">[video]</a></p>
</td>
<td rowspan="2">&nbsp;</td>
<td rowspan="2">&nbsp;</td>
</tr>
<tr><td>18:00</td>
<td><p class="first">Encerramento</p>
<p><em>Organização</em></p>
<p class="last"><a class="reference external" href="http://meetings-archive.debian.net/pub/debian-meetings/2017/mini-debconf-curitiba/18_Encerramento.webm">[video]</a> <a class="reference external" href="slides/encerramento.odp">[slides]</a></p>
</td>
</tr>
</tbody>
</table>
<!-- ~~~~~~~~~~~~~~~~~~~~ links para descrições das palestras ~~~~~~~~~~~~~~~~~~~ -->
</div>
</div>

</div>
<p about="" style="text-align: center"
     resource="http://www.w3.org/TR/rdfa-syntax"
     rel="dc:conformsTo" xmlns:dc="http://purl.org/dc/terms/">
    <a href="http://validator.w3.org/check?uri=referer"><img
      src="http://www.w3.org/Icons/valid-xhtml-rdfa" alt="Valid XHTML + RDFa" height="31" width="88" /></a>
  </p>
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2017, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index-en.html">Home</a></li>
        </ul>      
      </div>
    </div>

  </body>
</html>

